---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.19.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T16:11:42.146384'
uploaded: '2024-09-06T18:36:57.157411'
signed: '2024-09-07T00:23:09.472495'
released: '2024-09-07T03:07:48.001126'
artifacts:
metadata_updated: '2024-09-07T03:07:48.002132'
